Support » Alpha/Beta/RC » [WordPress 2.7-beta3-9826] Pages throw an error

  • Hello,

    After updating (autoupdate) to 2.7-beta3-9826 calling a page issues :


    Warning: Cannot use a scalar value as an array in /foo/bar/wp-includes/classes.php on line 826

    Luc

Viewing 7 replies - 1 through 7 (of 7 total)
  • Same here for revision 9829

    The funny thing is, my admin page says “You are using WordPress 2.7-beta3-9826”, but my “svn up” finished with “Updated to revision 9829.”

    The revision bit on the admin pages is not necessarily always in sync with the SVN.

    The error is raised as http://trac.wordpress.org/ticket/8303

    I’m getting the same error message:

    Warning: Cannot use a scalar value as an array in /home/philgons/public_html/wp-includes/classes.php on line 826

    But I’m getting it only on my pages (e.g., http://philgons.com/about/).

    I’m running 2.7b3 (build 8826).

    Fixed for me now in build 9841.

    Work’s fine for me with 9841 too. Probably this one should be set to [resolved]?

    whooami

    (@whooami)

    Member

    Probably this one should be set to [resolved]?

    probably not, since the OP is the one that started the thread, right? and hasnt come back, right?

    I’m still getting the sprintf() [function.sprintf]: Too few arguments error using 9841.

    I’ve been using the built-in upgrade button. To those who have had their problems go away, are you auto-upgrading or are you writing over the files yourself via ftp?

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[WordPress 2.7-beta3-9826] Pages throw an error’ is closed to new replies.